.u-section-1 .u-sheet-1 {
  min-height: 325px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 226px;
  margin: 99px auto 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 214px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 135px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 509px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1127px;
  margin: 10px auto 10px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 7.8125rem;
  margin: -12px auto 0 0;
}

.u-section-2 .u-image-1 {
  height: 353px;
  width: 319px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 715px;
  min-height: 374px;
  height: auto;
  margin: 75px -14px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 6px 30px;
}

.u-section-2 .u-shape-1 {
  width: 65px;
  height: 65px;
  background-image: none;
  margin: 29px auto 0 23px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 3rem;
  margin: -53px 0 0 114px;
}

.u-section-2 .u-text-3 {
  margin: 0 78px 0 41px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 179px;
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-2 .u-group-1 {
    width: 674px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 73px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 222px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 1px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 137px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    width: 516px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    height: 308px;
    margin-top: 68px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-image-1 {
    height: 194px;
    margin-top: 172px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2277px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 31px;
}

.u-section-3 .u-image-1 {
  min-height: 743px;
  background-image: url("images/OMaAgriCommunity2019Cover.png");
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  min-height: 743px;
  background-image: url("images/AgriInitiativeCover.png");
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 743px;
  background-image: url("images/OMaProducerCover.png");
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 743px;
  background-image: url("images/OMaPurchaserCover.png");
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  min-height: 743px;
  background-image: url("images/OZoneGreenhouseCover.png");
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  min-height: 743px;
  background-image: url("images/HumicCover.png");
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-3 .u-image-1 {
    min-height: 613px;
  }

  .u-section-3 .u-image-2 {
    min-height: 613px;
  }

  .u-section-3 .u-image-3 {
    min-height: 613px;
  }

  .u-section-3 .u-image-4 {
    min-height: 613px;
  }

  .u-section-3 .u-image-5 {
    min-height: 613px;
  }

  .u-section-3 .u-image-6 {
    min-height: 613px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }

  .u-section-3 .u-image-2 {
    min-height: 470px;
  }

  .u-section-3 .u-image-3 {
    min-height: 470px;
  }

  .u-section-3 .u-image-4 {
    min-height: 470px;
  }

  .u-section-3 .u-image-5 {
    min-height: 470px;
  }

  .u-section-3 .u-image-6 {
    min-height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3588px;
  }

  .u-section-3 .u-image-1 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2562px;
  }

  .u-section-3 .u-image-1 {
    min-height: 444px;
  }

  .u-section-3 .u-image-2 {
    min-height: 444px;
  }

  .u-section-3 .u-image-3 {
    min-height: 444px;
  }

  .u-section-3 .u-image-4 {
    min-height: 444px;
  }

  .u-section-3 .u-image-5 {
    min-height: 444px;
  }

  .u-section-3 .u-image-6 {
    min-height: 444px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 15px;
}